Installing different bootloader?

Discussion in 'Jailbreaks and iOS Hacks' started by cpaparelli, May 25, 2012.

  1. cpaparelli macrumors newbie

    Joined:
    May 23, 2012
    #1
    Since I haven't gotten anywhere with Google search...

    Is it possible to install an earlier bootloader (i.e.; 5.08) in order to unlock an iPhone with the 5.15.04 bb? I posted regarding this phone earlier, and in the time in between, the bb was unintentionally updated :mad:.

    Probably a stupid question, but the 3g's been out so long that I figure somebody's done some experimenting.... maybe? maybe?
     
  2. Kyotoma macrumors 68000

    Kyotoma

    Joined:
    Nov 11, 2010
    Location:
    Carnegie and Ontario
    #2
    I believe the iPad baseband is your only option at this point.
     
  3. cpaparelli thread starter macrumors newbie

    Joined:
    May 23, 2012
    #3
    That's what I was afraid of. Right after I posted this, I found a different forum post stating that I'd have to replace the logic board (?) altogether to have a different loader.

    It's a good thing my dad has a "broken" iPhone laying around!
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    Yes, the bootloader is a chip that needs to be replaced. Its not software you can just run.
    If your iphone 3G had the early bootloader you could downgrade the baseband at any time and unlock with ultrasnow without having to install the ipad baseband.
     

Share This Page